gio-sharp GLib.GInterfaceAdapter GLib.FileDescriptorBased GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.FileDescriptorBased `` To be added. To be added. To be added. To be added.
- Method
  GLib.FileDescriptorBased `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.FileDescriptorBasedImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.